<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://academia.la/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMinerva.css</id>
	<title>MediaWiki:Minerva.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://academia.la/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMinerva.css"/>
	<link rel="alternate" type="text/html" href="https://academia.la/w/index.php?title=MediaWiki:Minerva.css&amp;action=history"/>
	<updated>2026-05-20T02:22:28Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.40.0</generator>
	<entry>
		<id>https://academia.la/w/index.php?title=MediaWiki:Minerva.css&amp;diff=1380&amp;oldid=prev</id>
		<title>Jācōbus: Created page with &quot;/* All CSS here will be loaded for users of the MinervaNeue skin */  /* CSS placed here will be applied to all skins */  .wikitable.mw-collapsible.mw-collapsed.mw-collapse-toggle { 	float:right!important; }  .wikitable b { 	float:left!important; }  .mw-redirect {     font-style: normal; }  :not(wikitable) .mw-content-ltr .mw-collapsible:not(.mw-made-collapsible) th:before, .mw-content-rtl .mw-content-ltr .mw-collapsible:not(.mw-made-collapsible) th:before, .mw-content-lt...&quot;</title>
		<link rel="alternate" type="text/html" href="https://academia.la/w/index.php?title=MediaWiki:Minerva.css&amp;diff=1380&amp;oldid=prev"/>
		<updated>2023-01-31T14:47:49Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;All CSS here will be loaded for users of the MinervaNeue skin: &lt;/span&gt;  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt;  .wikitable.mw-collapsible.mw-collapsed.mw-collapse-toggle { 	float:right!important; }  .wikitable b { 	float:left!important; }  .mw-redirect {     font-style: normal; }  :not(wikitable) .mw-content-ltr .mw-collapsible:not(.mw-made-collapsible) th:before, .mw-content-rtl .mw-content-ltr .mw-collapsible:not(.mw-made-collapsible) th:before, .mw-content-lt...&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* All CSS here will be loaded for users of the MinervaNeue skin */&lt;br /&gt;
&lt;br /&gt;
/* CSS placed here will be applied to all skins */&lt;br /&gt;
&lt;br /&gt;
.wikitable.mw-collapsible.mw-collapsed.mw-collapse-toggle {&lt;br /&gt;
	float:right!important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wikitable b {&lt;br /&gt;
	float:left!important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-redirect {     font-style: normal; }&lt;br /&gt;
&lt;br /&gt;
:not(wikitable) .mw-content-ltr .mw-collapsible:not(.mw-made-collapsible) th:before, .mw-content-rtl .mw-content-ltr .mw-collapsible:not(.mw-made-collapsible) th:before, .mw-content-ltr .mw-collapsible:not(.mw-made-collapsible):before, .mw-content-rtl .mw-content-ltr .mw-collapsible:not(.mw-made-collapsible):before, .mw-content-ltr .mw-collapsible-toggle, .mw-content-rtl .mw-content-ltr .mw-collapsible-toggle {&lt;br /&gt;
	float: none;&lt;br /&gt;
	left:5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }&lt;br /&gt;
&lt;br /&gt;
/* csslint adjoining-classes:false */&lt;br /&gt;
/* See also [[Special:Mypage/vector.css]], [[MediaWiki:Vector.css]] */&lt;br /&gt;
&lt;br /&gt;
/* make headers include contained floats, so they don't wander around (yes, is&lt;br /&gt;
	magic, it tells the browser the tag is a container) */&lt;br /&gt;
h1,&lt;br /&gt;
h2,&lt;br /&gt;
h3,&lt;br /&gt;
h4,&lt;br /&gt;
h5,&lt;br /&gt;
h6 {&lt;br /&gt;
	width: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
sup,&lt;br /&gt;
sub { /* prevent odd line-height for raised and lowered characters */&lt;br /&gt;
	line-height: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* and keep links at normal font size/weight, else they inherit the header&lt;br /&gt;
	attributes */&lt;br /&gt;
.editsection {&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
pre code, code code {&lt;br /&gt;
	border: none;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
pre var, code var {&lt;br /&gt;
	color: #777;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Jācōbus</name></author>
	</entry>
</feed>